package org.springblade.estate.feign;

import org.springblade.estate.entity.Feedback;
import org.springblade.estate.vo.FeedbackVO;
import org.springframework.stereotype.Component;
import javax.validation.Valid;
import java.util.List;

@Component
public class FeedbackClientFallback implements IFeedbackClient {
            /**
         * 详情
         */
        @Override
        public FeedbackVO detail(Feedback feedback) {
            return null;
        }

        /**
         * 查询 
         */
        @Override
        public List<FeedbackVO> list(Feedback feedback) {
            return null;
        }

    

        /**
         * 新增 
         */
        @Override
        public boolean save( Feedback feedback) {
            return false;
        }

        /**
         * 修改 
         */
        @Override
        public boolean update( Feedback feedback) {
            return false;
        }

        /**
         * 新增或修改 
         */
        @Override
        public boolean submit( Feedback feedback) {
            return false;
        }

    
        /**
         * 删除 
         */
        @Override
        public boolean remove( String ids) {
            return false;
        }

    }
